@font-face {
	font-family: Gotham-Bold;
	/*src: url('http://192.168.0.187/bfdc-graeme/fonts/Gotham-Bold.otf');*/
	src: url('fonts/Gotham-Bold.otf');
    
}

@font-face {
	font-family: Gotham-Medium;
	src: url('fonts/Gotham-Medium.otf');
}

@font-face {
	font-family: Gotham-Light;
	src: url('fonts/Gotham-Light.otf');
}

html, body {	
	width: 100%;	/* make the body expand to fill the visible window */
	padding: 0 0 0 0;
    padding-top: 5px;
    padding-bottom: 5px;
    margin: 0; /* to avoid margins */
    text-align: center; /* to correct the centering IE bug*/
    background:  white /*#E5E5D6*/ /*url(images/bg2.gif)*/;
    border: 0px solid black;
}

body, p, table {
    font-family: Gotham-Light, Arial, Helvetica, sans-serif;
	font-size: 10pt;
    font-weight: normal;
    line-height: 130%;
}

#main {
    position: relative;
    width: 964px;
    /*min-width: 964px; 850px
    max-width: 1300px;
    width: 98%;*/
    text-align: center; /* to realign your text */
    margin: 0 auto;
    margin-bottom: 8px;
    
    /*padding: 0px 10px;*/
    padding: 0;
    background: white;
    border: 1px solid green;
    -moz-box-shadow: rgba(0, 0, 0, 0.199219) 10px 10px 5px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.199219) 10px 10px 5px;
    box-shadow: 10px 10px 5px rgba(0, 0, 0, 0.199219);
}

#right_body {
    float: right;
    min-width: 730px;
    width: 80%;
    border: none;
    padding: 0px;
    border: 0px solid red;
}

#left_body {
    float: left;
    min-width: 180px;
    width: 20%;
    border: none;
    margin: 0px;
    padding: 0px;
    padding-top: 50px;
    border: 0px solid red;
    /*margin-left: 30px;*/
}

div.container {
    border: 0px solid black;
    margin: 0 0 10px 0;
    padding: 5px;
}

div.endcolumns {
    position: relative;
    margin: 0px;
    padding: 0px;
    clear: both;
    line-height: 0;
    height: 90px;
    border: 0px solid black;
}

div.spacer {
    position: relative;
    width: 100%;
    border: 0px;
    padding: 0px;
    margin: 0px;
    height:35px;
    border: 0px solid black;
}

#footer {
    position: relative;
    width: 964px;
    /*min-width: 964px;
    max-width: 1300px;
    width: 98%;*/
    clear: both;
    border: 0px solid red;
    border-top: 1px solid green;
    margin: 0 auto;
    height: 80px;
    margin-top: -90px;
    background: white;
    text-align: left;
    overflow:auto;
}

#side_nav {
	list-style: none;
	padding: 0;
    margin: 0;
    text-indent: 0;
}

#side_nav li {
	padding:0;
    margin:8px;
}
#side_nav li a {
	display:block; 
    background-color: #588828;
    border-radius: 20px;
    font-size: 10pt;
    text-shadow: #C17C3A 0px -1px 0px;
	padding:8px; 
	text-decoration:none;
    color:white;
	border-bottom:1px solid #bbb;
	text-align:center;
    -moz-box-shadow: rgba(0, 0, 0, 0.199219) 5px 5px 5px 0px;;
    -webkit-box-shadow: rgba(0, 0, 0, 0.199219) 5px 5px 5px 0px;;
    box-shadow: rgba(0, 0, 0, 0.199219) 5px 5px 5px 0px; /* this puts the shadow on the li link: rounded rect*/ 
}
#side_nav li a.current {
    font-size: 10pt;
    background-color: #9C9A64;
    color: white;
}
#side_nav li a:hover {
    text-decoration: none;
    color: white;
    background-color: #21959D;

    font-family:  Gotham-Light, Arial, Verdana,Helvetica, sans-serif;
    font-size: 10pt;
    font-style: normal;

    padding: 8px 0.7em;
    border: 0;
    margin: 0;
}

#header_frontpage {
    position: relative;
    width: 100%;
    clear: both;
    border: 0px solid black;
    margin: 0 auto;
    height: 42px;
    padding: 0px;
    padding-top: 18px;
    
    
    background: white;
    /*overflow:auto;
    vertical-align:middle;
    display:table-cell;*/
    font-family:  Gotham-Bold, Arial, "Lucida Grande", Verdana, Helvetica, sans-serif;
    font-size: 10pt;
    color: #A0A0A0;
    letter-spacing: 1px;
    font-weight: 50;
    text-align: center;
}

img.footer_logo {
    float: right;
    margin-top: 25px;
    margin-right: 10px;
}

p.title {
   font-family:  Gotham-Light, Arial, "Lucida Grande", Verdana, Helvetica, sans-serif;
   font-size: 20pt;
   letter-spacing: 2px;
   color: #A0A0A0;
   /*text-align: right;
   padding-right: 130px;*/
   margin: 0 0 0 0;  /*top,right,bottom,left*/
   border: 0px solid black;
}

p.footer {
   position: relative;
   float:left;
   font-family:  Gotham-Light, Arial, "Lucida Grande", Verdana, Helvetica, sans-serif;
   font-size: 9pt;
   letter-spacing: 2px;
   color: #A0A0A0;
   margin-top: 28px;
   margin-left: 10px;
}

a {
    color: #21959D;
}

a:hover { 
    color:#21959D; 
    text-decoration:underline;
}

a.footer {
    color: #A0A0A0;
    text-decoration:none;
}

a.footer:hover { 
    color:#A0A0A0; 
    text-decoration:underline;
}

div.tableList2 {
    /*width: 100%;*/
    overflow: auto;
    text-align: left;
    margin-left: 10px;
    margin-right: 20px;
    border: 0px solid blue;
}
ul.dotpoints {
	/*list-style: none;*/
	padding: 0;
    margin-left: 40px;
    text-indent: 0px;    
}
h2 {
   font-family:  Gotham-Medium, Arial, "Lucida Grande", Verdana, Helvetica, sans-serif;
   font-size: 14pt;
   letter-spacing: 1px;
   color: #21959D;
   text-align: left;
   clear: both;
}
h3 {
   font-family:  Gotham-Medium, Arial, "Lucida Grande", Verdana, Helvetica, sans-serif;
   font-size: 12pt;
   letter-spacing: 1px;
   color: black;
   text-align: left;
   clear: both;
}
table.contact {
   font-family:  Gotham-Light, Arial, "Lucida Grande", Verdana, Helvetica, sans-serif;
   font-size: 10pt;
   letter-spacing: 0px;
   color: black;
   text-align: left;
   margin-left: 40px;
   border-bottom-style: solid;
   border-top-style: solid;
   border-width:1px;
}
    
table.contact caption {
   font-family:  Gotham-Medium, Arial, "Lucida Grande", Verdana, Helvetica, sans-serif;
   font-size: 10pt;
   letter-spacing: 1px;
   color: black;
   text-align: center;
   margin-bottom: 15px;
   margin-top: 30px;
}
table.contact th {
   font-family:  Gotham-Light, Arial, "Lucida Grande", Verdana, Helvetica, sans-serif;
   font-size: 10pt;
   letter-spacing: 1px;
   color: #21959D;
   text-align: left;
   border-bottom-style: none;
   border-width: 1px;
   border-color: #21959D;
   padding:0;
   margin:0;
}
textarea{resize: none}

table.publications {
   font-family:  Gotham-Light, Arial, "Lucida Grande", Verdana, Helvetica, sans-serif;
   font-size: 10pt;
   letter-spacing: 0px;
   color: black;
   text-align: left;
   vertical-align: top;
   margin-left: 0px;
   /*border-bottom-style: solid;*/
   border-top-style: solid;
   border-width:1px;
}
    
table.publications caption {
   font-family:  Gotham-Medium, Arial, "Lucida Grande", Verdana, Helvetica, sans-serif;
   font-size: 12pt;
   letter-spacing: 1px;
   color: black;
   text-align: left;
   margin-bottom: 15px;
   margin-top: 30px;
}
table.publications td {
   vertical-align: top;
}

table.data {
   font-family:  Gotham-Light, Arial, "Lucida Grande", Verdana, Helvetica, sans-serif;
   font-size: 14px;
   letter-spacing: 0px;
   color: black;
   text-align: left;
   margin-left: 0px;
   border-bottom-style: solid;
   border-top-style: solid;
   border-width:1px;
}
    
table.data th {
   font-family:  Gotham-Light, Arial, "Lucida Grande", Verdana, Helvetica, sans-serif;
   font-size: 10pt;
   letter-spacing: 1px;
   color: #21959D;
   text-align: left;
   border-bottom-style: none;
   border-width: 1px;
   border-color: #21959D;
   padding:0;
   margin:0;
}
table.data td {
   vertical-align: top;
   padding-right: 7px;
}
span.boldG {
    font-family:  Gotham-Bold, Arial, "Lucida Grande", Verdana, Helvetica, sans-serif;
    font-size: 10pt;
    color: black;
}
sup {
    vertical-align: baseline;
    position: relative; 
    font-size:xx-small; 
    top: -0.6em;
}

div.logo_credits {
    text-align: center;
    margin: 30px;
    border: 0px solid green;
}
img.logo {
    margin-right: 14px;
    margin-left: 14px;
    border: 0px solid black;
}
input.button_ba {
    text-decoration: none;
	color: #FFFFFF;
	font-family: Gotham-Light, Arial, Verdana, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	background-color: #9C9A64;
	border: 2px solid #FFFFFF;
	text-align: center;
	width: 60px;
	padding: 2px;
    /*margin-bottom: 1px;*/
    /* -moz-border-radius: 5px; */
    cursor: pointer;
    margin-bottom: 1px;
}

.error
{
    color: red;
    font-weight: bold;
}

